<?php
function more_post_ajax(){
    $offset = $_POST["offset"];
    $ppp = $_POST["ppp"];
    $cat = $_POST["cat"];
    header("Content-Type: text/html");

    $argsss = array(
        'post_type' => 'post',
        'posts_per_page' => $ppp,
		'cat'	=>	$cat,
    );

    $loop = new WP_Query($argsss);
    while ($loop->have_posts()) { $loop->the_post(); 
	?>
<?php get_template_part('inc/loop/loop-1'); ?>
<?php
    }

    exit; 
}

add_action('wp_ajax_nopriv_more_post_ajax', 'more_post_ajax'); 
add_action('wp_ajax_more_post_ajax', 'more_post_ajax');